> For the complete documentation index, see [llms.txt](https://docs.toomuchmedia.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.toomuchmedia.com/api/api-endpoints/report/api-report-hits.md).

# /api/report/hits

## GET /api/report/hits

> Get raw hit data

```json
{"openapi":"3.0.2","info":{"title":"API Specification","version":"v1"},"tags":[{"name":"/api/report/hits"}],"security":[{"api-key":[],"api-username":[]}],"components":{"securitySchemes":{"api-key":{"type":"apiKey","in":"header","name":"api-key"}},"schemas":{"get_report_hits":{"type":"object","properties":{"success":{"type":"boolean"}},"required":["start_time","end_time"]}}},"paths":{"/api/report/hits":{"get":{"description":"Get raw hit data","tags":["/api/report/hits"],"parameters":[{"name":"start_time","in":"query","schema":{},"required":true},{"name":"end_time","in":"query","schema":{},"required":true},{"name":"offset","in":"query","schema":{"default":0,"type":"integer"},"required":false},{"name":"count","in":"query","schema":{"default":500,"type":"integer"},"required":false}],"responses":{"200":{"description":"success","content":{"text/php":{"schema":{"$ref":"#/components/schemas/get_report_hits"}},"application/json":{"schema":{"$ref":"#/components/schemas/get_report_hits"}},"application/xml":{"schema":{"$ref":"#/components/schemas/get_report_hits"}}}}}}}}}
```
